body {
	background-color: #99ccff;
	animation: gradationTest 20s infinite;
}

@keyframes gradationTest {
	0% { background-color: #99ccff; }
	25% { background-color: #ffdddd; }
	50% { background-color: #bbccff; }
	75% { background-color: #bbffff; }
	100% { background-color: #99ccff; }
}

div{
	display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

h1{
	display: block;
	width: 100%;
    height:1.5em;
	font-size: 3.4em;
	text-align:center;
	color: #ffffff;
	filter: drop-shadow(5px 5px 5px rgba(200,200,200,1));
	font-family: 'Rosarivo', serif;
}

h2{
	display: block;
	width: 100%;
	font-size: 1.5em;
	text-align:center;
	color: #ffffff;
	filter: drop-shadow(5px 5px 5px rgba(200,200,200,1));
	font-family: 'Rosarivo', serif;
}
